@font-face {
  font-family: "font-1";
  src: url(../assets/fonts/JosefinSans-Medium.ttf);
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background: #f3f3f3;
  font-family: "font-1", sans-serif;
}

li {
  list-style-type: none;
}
/*# sourceMappingURL=index.css.map */